Bug 58639 - mxDateTime headers wanted
Summary: mxDateTime headers wanted
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mx   
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-22 00:20 UTC by Elliot Lee
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-22 00:20:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2002-01-22 00:20:02 UTC
The psycopg package wants mxDateTime headers - please install these in the package.

Comment 1 Trond Eivind Glomsrxd 2002-01-28 20:27:24 UTC
You fixed this in  2.0.2-4, AFAIK


Note You need to log in before you can comment on or make changes to this bug.